diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/persistence/impl/CalendarResourcePersistenceImpl.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/persistence/impl/CalendarResourcePersistenceImpl.java
index 19d74bb511c063..be22f9e9a52b69 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/persistence/impl/CalendarResourcePersistenceImpl.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/persistence/impl/CalendarResourcePersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence.impl;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/persistence/impl/constants/CalendarPersistenceConstants.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/persistence/impl/constants/CalendarPersistenceConstants.java
index 900d586048cdd2..79c2b8aef417ec 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/persistence/impl/constants/CalendarPersistenceConstants.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/service/persistence/impl/constants/CalendarPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service.persistence.impl.constants;
diff --git a/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitterTest.java b/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitterTest.java
index c9c2036618da4e..08ec8ceca38cd7 100644
--- a/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitterTest.java
+++ b/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/internal/recurrence/RecurrenceSplitterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.recurrence;
diff --git a/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/util/JCalendarUtilTest.java b/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/util/JCalendarUtilTest.java
index 71aa82112a4965..9fc89ed36d00ce 100644
--- a/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/util/JCalendarUtilTest.java
+++ b/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/util/JCalendarUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util;
diff --git a/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/util/RecurrenceUtilTest.java b/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/util/RecurrenceUtilTest.java
index e9135cff82633e..1e148cec76b3cb 100644
--- a/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/util/RecurrenceUtilTest.java
+++ b/modules/apps/calendar/calendar-service/src/test/java/com/liferay/calendar/util/RecurrenceUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarBookingTestUtil.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarBookingTestUtil.java
index c143d470cbb82f..591babe6949c00 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarBookingTestUtil.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarBookingTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarNotificationTemplateTestUtil.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarNotificationTemplateTestUtil.java
index 66ef37bf87749d..18e4879f4a202c 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarNotificationTemplateTestUtil.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarNotificationTemplateTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarResourceTestUtil.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarResourceTestUtil.java
index fb7a1c4b9f46cb..63d8133d57c345 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarResourceTestUtil.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarResourceTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
@@ -25,7 +25,7 @@ import com.liferay.portal.kernel.test.util.RandomTestUtil;
 import com.liferay.portal.kernel.test.util.ServiceContextTestUtil;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 public class CalendarResourceTestUtil {
 
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarStagingTestUtil.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarStagingTestUtil.java
index 4b19850c058de8..ce61c7a57e6544 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarStagingTestUtil.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarStagingTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarTestUtil.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarTestUtil.java
index 62aac2fca257b8..56cd6a960da3db 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarTestUtil.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarUpgradeTestUtil.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarUpgradeTestUtil.java
index 6cfdaf6d2c7f6a..cff57a746e34f4 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarUpgradeTestUtil.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CalendarUpgradeTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CheckBookingsMessageListenerTestUtil.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CheckBookingsMessageListenerTestUtil.java
index fe08089db9bf46..480373d04e022f 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CheckBookingsMessageListenerTestUtil.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/CheckBookingsMessageListenerTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/RecurrenceTestUtil.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/RecurrenceTestUtil.java
index 03461fa53e830d..e4b608fdd6d35c 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/RecurrenceTestUtil.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/RecurrenceTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/UpgradeDatabaseTestHelper.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/UpgradeDatabaseTestHelper.java
index edea80e2d74dd0..55ee03957550d3 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/UpgradeDatabaseTestHelper.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/UpgradeDatabaseTestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/UpgradeDatabaseTestHelperImpl.java b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/UpgradeDatabaseTestHelperImpl.java
index 0a9154b5fe34e9..7f237966e3e81e 100644
--- a/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/UpgradeDatabaseTestHelperImpl.java
+++ b/modules/apps/calendar/calendar-test-util/src/main/java/com/liferay/calendar/test/util/UpgradeDatabaseTestHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.test.util;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarBookingStagedModelDataHandlerTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarBookingStagedModelDataHandlerTest.java
index 7cf2ddbdd57f2e..ee4e0c9be20f63 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarBookingStagedModelDataHandlerTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarBookingStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarPortletDataHandlerTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarPortletDataHandlerTest.java
index 06aaed142ed0f0..88f5805507470f 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarPortletDataHandlerTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarPortletDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler.test;
diff --git a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarResourceStagedModelDataHandlerTest.java b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarResourceStagedModelDataHandlerTest.java
index ccfecd444c3e6d..f2245733495333 100644
--- a/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarResourceStagedModelDataHandlerTest.java
+++ b/modules/apps/calendar/calendar-test/src/testIntegration/java/com/liferay/calendar/internal/exportimport/data/handler/test/CalendarResourceStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler.test;
@@ -40,7 +40,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @RunWith(Arquillian.class)
 public class CalendarResourceStagedModelDataHandlerTest
